
#error .error-block {
    text-align: center;
}

#error .error-title {
    font-size: 150px;
}

#error .lead {
    font-size: 60px;
}

#error .form-control {
    margin: 0;
}

.designer-pages ul {
    margin-left: 15px;
}


.designer-pages table td {
    border: 1px solid;
    padding: 5px;
}

.loading {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11050;
    background-color: rgba(51, 51, 51, 0.2) !important;
    height: 100%;
}

#global.loading {
    position: fixed;
}

.loading .spinner {
    position: absolute;
    margin: auto;
    display: inline-block;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 35px;
    background-image: url("/data/images/loading.gif") !important;
    background-repeat: no-repeat;
}

#locations {
    display: none;
}

.contact .form-group.has-error input,
.contact .form-group.has-error textarea,
.contact .form-subscribe .email-container.has-error input {
    border: 1px solid #a94442;
}

.contact .form-group.has-error label.control-label {
    color: #A94442;
}

.contact .form-group.has-error input:-ms-input-placeholder {
    color: #A94442;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #000000;
}

.form-control:focus::-ms-input-placeholder { /* Microsoft Edge */
    color: inherit;
}

.contact .ignore .form-control {
}

.contact .required .control-label:after {
    content: " *";
}

.contact #results {
    display: none;
    border: 1px solid #cccccc;
    text-align: center;
}

.contact #results .text {
    margin: 10px;
}

.contact #results.show {
    display: block;
    padding: 10px;
}

.contact #results {
    margin-bottom: 30px;
}

.contact #results.error {
    border-color: #a94442 !important;
    color: #a94442;
}

.contact #results.success {
    border-color: #DD7902 !important;
    color: #DD7902;
}

.contact #form {
    position: relative;
}

#form {
    overflow: hidden;
}

.re-captcha > div {
    width: auto;
    display: inline-block;
    padding: 0;
    height: auto;
    background-color: transparent;
}

.re-captcha.has-error > div {
    border: 1px solid #a94442 !important;
    border-radius: 3px;
}

.g-recaptcha > div {
    width: 302px !important;
    height: 76px !important;
}

.g_map {
    height: 400px;
    position: relative;
    width: 100%;
}

.map {
    position: relative;
    overflow: hidden;
    width: 100%;
}

#header .header-inner #logo a > img {
    display: block;
    padding: 20px 0;
}

.img-loaded {
    opacity: 0.4;
}

.content.col-lg-12 {
    padding-right: 15px;
}

.content section {
    padding: 20px 0;
}

.post-thumbnail-entry {
    width: 100%;
}

.footer-content img {
    width: 150px;
    height: auto;
}

#topbar .top-menu {
    float: right;
}

.product .product-price {
    float: unset;
}

#topbar .top-menu.contact-info {
    float: left;
}

#topbar .social-icons {
    float: left;
}

.social-icons li.social-telephone a {
    width: 100%;
}

.social-icons li.social-telephone {
    margin-right: 15px;
}

.social-icons li.social-telephone a i {
    margin-left: 10px;
}

.social-icons.social-icons-colored-hover li.social-telephone a:hover {
    color: #fc7041;
}

.widget-shop .product .product-title {

}

.order-select p {
    float: right;
}

.widget ul.list li.active a,
#mainMenu nav ul li.active a {
    color: #fc7041;
}

button.btn:hover, button.btn:focus, button.btn:not(:disabled):not(.disabled):active, button.btn:not(:disabled):not(.disabled).active,
.btn:not(.close):not(.mfp-close):hover,
.btn:not(.close):not(.mfp-close):focus,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):active,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled).active,
a.btn:not([href]):not([tabindex]):hover,
a.btn:not([href]):not([tabindex]):focus,
a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active,
a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active {
    background-color: #fc7041;
    border-color: #fc7041;
    color: #ffffff;
    text-decoration: none;
}

button.btn.btn-outline,
.btn:not(.close):not(.mfp-close).btn-outline,
a.btn:not([href]):not([tabindex]).btn-outline {
    background-color: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: #fc7041;
    color: #fc7041;
}

button.btn.btn-outline:hover, button.btn.btn-outline:focus, button.btn.btn-outline:active, button.btn.btn-outline.active,
.btn:not(.close):not(.mfp-close).btn-outline:hover,
.btn:not(.close):not(.mfp-close).btn-outline:focus,
.btn:not(.close):not(.mfp-close).btn-outline:active,
.btn:not(.close):not(.mfp-close).btn-outline.active,
a.btn:not([href]):not([tabindex]).btn-outline:hover,
a.btn:not([href]):not([tabindex]).btn-outline:focus,
a.btn:not([href]):not([tabindex]).btn-outline:active,
a.btn:not([href]):not([tabindex]).btn-outline.active {
    background-color: #fc7041;
    border-width: 2px;
    border-style: solid;
    border-color: #fc7041;
    color: #fff;
}

button.btn.btn-primary:hover, button.btn.btn-primary:focus, button.btn.btn-primary:not(:disabled):not(.disabled):active, button.btn.btn-primary:not(:disabled):not(.disabled).active, .btn:not(.close):not(.mfp-close).btn-primary:hover, .btn:not(.close):not(.mfp-close).btn-primary:focus, .btn:not(.close):not(.mfp-close).btn-primary:not(:disabled):not(.disabled):active, .btn:not(.close):not(.mfp-close).btn-primary:not(:disabled):not(.disabled).active, a.btn:not([href]):not([tabindex]).btn-primary:hover, a.btn:not([href]):not([tabindex]).btn-primary:focus, a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled).active {
    background-color: #fc7041;
    border-color: #fc7041;
}

#stripe .sr-main {
    width: 100% !important;
}
.border-b {
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 15px;
}


select {
    width: 100%;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background-image: url(/data/images/dropdown-arrow.png) !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
    border: 1px solid #e6e8eb;
    border-radius: 5px;
    max-width: 200px;
}

#product-page .product form .product-price {
    float: left;
    margin-top: 0;
    font-size: 1.4rem;
    text-align: left;
}

.widget-shop .product .product-image {
    padding-right: 0;
    margin-right: 10px;
}

.product .product-image {
    border: 1px solid #f4f4f4
}

.product .product-title {
    max-width: unset;
}

.product .product-title h3, .product .product-title h3 a {
    font-weight: 400;
}

.product .product-price ins {
    font-weight: 500;
}

.product .product-price .currency {
    padding-left: 2px;
}

.product .product-price {
    width: unset;
}

.product .product-price {
    margin-top: 2px;
}

.page-item {
    min-width: 33px;
    text-align: center;
}

.widget-shop .product .product-description {
    width: 100%;
}

.widget-shop .product .product-title {
    max-width: 100%;
}

.widget-shop .product .product-category {
    margin-top: 0;
}

.widget-shop .product .product-price {
    width: 100%;
}

.sidebar-left .content {
    padding-left: 0;
    padding-right: 0;
}

#product-page .product form .product-price ins {
    font-size: 20px;
}


.modal-content .product-price ins {
    font-size: 1.5rem;
}

.header-extras > ul > li .p-dropdown a > span {
    font-size: 10px;
}

.alert.alert-primary {
    background-color: #fc7041;
    border-color: #fc7041;
}

.alert.alert-primary a {
    color: #fff;
}

.grid-item {
    padding: 0 20px 20px 0;
    opacity: 1 !important;
}

.quantity #item {
    margin-left: -1px;
    z-index: 2;
    position: relative;
}

header {
    position: absolute;
    width: 100%;
}

header #topbar {
    background-color: rgba(255, 255, 255, 0.7) !important;
}

header .header-inner {
    background-color: #fffffff2 !important;
}

#page-title {
    padding: 190px 0 80px !important;
}

input.has-error {
    border: #d00 1px solid !important;
}


.quantity .plus {
    border-left: 0;
}

.quantity .minus {
    border-right: 0;
}


.demand {
    margin-bottom: 5px;
    padding: 10px 15px;
    background: white;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: 1px solid #f4f4f4;
}

.cs.seperator::before, .cs.seperator::after, .cs.separator::before, .cs.separator::after {
    margin: 0;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}


.alert.alert-primary a:hover {
    color: #c3c3c3;
}

.qty {
    z-index: 2;
    position: relative;
}

.widget-mycart .cart-item .cart-image {
    height: auto;
}

.form-control:focus, input:focus, select:focus {
    background-color: #f6f9fa;
    border-color: #fc7041;
    box-shadow: none;
}

.ptb-40 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.sidebar .widget-shop .product {
    float: unset;
    display: flex;
}

.widget-shop .product .product-image {
    padding-right: 0;
    width: 200px;
}

.mlr-auto {
    margin-left: auto;
    margin-right: auto;
}

.under-label {
    font-size: 11px !important;
    margin-top: 3px !important;
}

.has-error-label {
    color: #d00 !important;
}

/**********************/


.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

.cs-paralax {
    margin-left: -15px;
    margin-right: -15px;
    width: 100vw;
}

@media screen and (min-width: 580px) {
    .container-fluid {
        padding-left: 50px;
        padding-right: 50px;
    }

    .cs-paralax {
        margin-left: -50px;
        margin-right: -50px
    }
}

@media screen and (min-width: 767px) {

    .container-fluid {
        padding-left: 65px;
        padding-right: 65px;
    }

    .cs-paralax {
        margin-left: -65px;
        margin-right: -65px
    }
}

@media screen and (min-width: 1680px) {
    .container-fluid {
        padding-left: 150px;
        padding-right: 150px;
    }

    .cs-paralax {
        margin-left: -150px;
        margin-right: -150px
    }
}

/**********************/


#topbar .social-icons.social-icons-colored .social-facebook a,
#topbar .social-icons.social-icons-colored-hover .social-facebook a:hover {
    background: none;
    color: #fc7041 !important;
}

.shop-cart .cart-product-thumbnail img {
    margin: 5px 0;
}

#topbar a:not(.btn):not(.badge):hover,
#topbara:not(.btn):not(.badge):focus,
#topbar a:not(.btn):not(.badge):active {
    color: #fc7041 !important;
    transition: 0.1s ease-in-out;
}

.modal .address_box {
    border: 1px solid #222;
    border-radius: 6px;
}

tr.cart_item:nth-of-type(odd) {
    background-color: #f7f7f7 !important;
}


.inspiro-slider .flickity-button {
    width: 50px;
    height: 50px;
    line-height: 62px;
}


.has-error input,
.has-error select {
    border: 1px solid #a94442;
}


.address_data input[type="checkbox"].cs-address-checkbox:not(:checked) + label::before, .address_data input[type="checkbox"].cs-address-checkbox:checked + label::before {
    left: 15px;
    top: 3px;
}

.address_data input[type="checkbox"].cs-address-checkbox:not(:checked) + label::after, .address_data input[type="checkbox"].cs-address-checkbox:checked + label::after {
    left: 17px;
    top: 3px;
}

.flickity-button.next::before {
    margin-left: 2px;
}

.flickity-button.previous::before {
    margin-right: 4px;
}

.inspiro-slider .flickity-button::before {
    line-height: 0;
}

.designer-pages p {
    text-align: justify;
}

.modal-body {
    padding: 2rem;
    padding-top: 1rem;
}

.inspiro-slider .slide {
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 20%;
    z-index: 1;
    width: 100%;
    display: flex !important;
}

.header-extras {
    margin-top: 1px;
}

.mb-10 {
    margin-bottom: 10px;
}


.custom-control-input:checked ~ .custom-control-label::before {
    color: unset;
    border-color: unset;
    background-color: unset;
    left: 10px;
}

[type="checkbox"]:not(:checked) + label::before, [type="checkbox"]:checked + label::before {
    border: 2px solid #000;
    left: 10px;
}


[type="checkbox"]:not(:checked) + label::after, [type="checkbox"]:checked + label::after {
    left: 12px;
}

.alert > p {
    padding-left: 0;
    color: white;
    margin-bottom: 0;
}

.alert {
    z-index: 4;
}


#white-cover {
    background: white;
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: all .2s ease-in-out;
    bottom: 0;
}

.cs-show {
    height: 0 !important;
}

#sticky-sidebar.sticky {
    position: fixed;
    top: 110px;
}

.linked-products .product .product-price {
    align-items: center;
    display: flex;
}


.header-extras li {
    margin-left: 10px;
}

.header-extras li #top-cart {
    margin-right: 5px;
}

.post-thumbnail-list .post-thumbnail-entry img + .post-thumbnail-content {
    padding-left: 0;
}

.custom-control.custom-checkbox.form-group.required.has-error label {
    color: red;
}

.post-thumbnail-list .post-thumbnail-entry a > img {
    float: left;
    display: block;
    height: 60px;
    width: 80px;
    margin-right: 16px;
    border-radius: 2px;
}

#mainMenu-trigger {
    top: 4px;
    margin-left: 20px;
}

input:not([type="checkbox"]):not([type="radio"]) {
    padding: 10px;
}

.responsive-table tbody tr:nth-of-type(odd) {
    background-color: #f7f7f7 !important;
}

#results .alert {
    display: none;
}

#results.success .alert {
    background-color: #81c868;
    border-color: #71c155;
    display: block;
}

#results.error .alert {
    background-color: #ffb20e;
    border-color: #f4a600;
    display: block;
}

.bwt {
    border: 1px solid #dee2e6;
    border-top: 0;
}

#checkout_form a.color-white {
    color: white !important;
}

#checkout_form a.color-white:hover {
    color: #c3c3c3 !important;
}


.product-size li label span {
    border: 0;
    background: red;
    border-radius: 5px;
    margin-right: 15px;
}

.properties .styled-select select {
    max-width: unset;
}

.p-switch .p-switch-style {
    top: 10px;
}

.p-switch .p-switch-style::before {
    top: 0.09em;
}

#product_form .quantity #quantity {
    max-width: 45px;
    text-align: center;
}

#product_form .quantity .qtyplus,
#product_form .quantity .qtyminus {
    color: #fc7041;
    font-size: 24px;
    padding: 8px;
    top: 2px;
    background-color: unset;
    border-color: #fff;

}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
    color: #fff;
    background: #fc7041;
}

.bootstrap-switch .bootstrap-switch-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
    background-color: #fc7041;
    border-color: #fc7041;
    color: #ffffff;
}

.bootstrap-switch-wrapper {
    height: 40px;
    width: 150px;
}

.bootstrap-switch-container span {
    padding: 10px 10px !important;
}


.bootstrap-switch.bootstrap-switch-focused {
    border-color: #e6e8eb;
    outline: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}


.cs-property {
    width: 40px;
    height: 40px;
    float: left;
    margin: 7px 14px 7px 0;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    position: relative;
}


.cs-property img {
    width: 100%;
    height: auto;
    border-radius: 2px;
}

.has-error .cs-radio {
    color: #a94442 !important;
    text-decoration: underline;
}


.active-property::before {
    content: "";
    width: 46px;
    height: 46px;
    border: 2px solid #fc7041;
    position: absolute;
    top: -4px;
    left: -4px;
    border-radius: 5px;
}

.bootbox-alert {
    background-color: #00000080;
}

.cs-edit-button {
    background: #f01c24;
    padding: 2px 5px;
    color: white;
    border-radius: 5px;
}

.click_me {
    cursor: pointer;
}

.cs-edit-button:hover, .cs-edit-button:active, .cs-edit-button:focus {
    color: white !important;
}

.loading-price {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-radius: 5px;
    z-index: 11050;
    background-color: rgba(51, 51, 51, 0.2) !important;
    height: 100%;
}

.font-13 {
    font-size: 13px;
}

.properties .styled-select select {
    visibility: visible !important;
}

.p-dropdown .p-dropdown-content, .p-dropdown ul.p-dropdown-content {
    width: unset;
}

.f-weight-500 {
    font-weight: 500;
}


.shop-cart .cart-product-thumbnail img {
    margin: auto 0;
    max-width: 80px;
}

.loading-price .spinner {
    position: absolute;
    margin: auto;
    display: inline-block;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 20px;
    height: 20px;
    background-image: url("/data/images/loading.gif") !important;
    background-repeat: no-repeat;
    background-size: contain;
}

.first-capitalize:first-letter {
    text-transform: capitalize;
}

.has-error.err-label label {
    color: red !important;
}

.p-radio.radio-color-primary > input[type="radio"]:checked + .p-radio-style::before {
    background-color: #fc7041;
    border-color: #fc7041;
}

#warning-calc {
    font-size: 11px;
}


.bootstrap-switch-label {
    margin-bottom: 0 !important;
}

#product_form .quantity .qtyminus {
    padding-left: 0;
}


#cart td.cart-product-thumbnail {
    border: 0;
}

.mlr-m-30 {
    margin-left: -30px;
    margin-right: -30px;
}

.product-overlay a {
    transition: all .3s ease !important;
}

.section-n-para {
    padding: 20px 0;
}

.section-n-para p {
    font-size: 16px;
    text-align: justify;
}

.home-icon-a {
    position: relative;
    top: 4px;
    left: 7px;
}

.home-icon-a i {
    font-size: 21px !important;
}

.product-gallery {
    margin-left: -9px;
    margin-right: -9px;
}

.product-gallery-item {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.font-44 {
    font-size: 44px !important;
}

.cs-para .icon {
    font-size: 35px;
    margin-right: 15px;
    margin-bottom: 0;
}

.mw-800 {
    max-width: 800px !important;
}

.ess-disclamer {
    line-height: 16px;
    font-size: 11px;
    margin: 20px 0 50px;
}

.overlay-product-gallery {
    margin-right: 10px;
    margin-left: 10px;
    background: #00000040;
    transition: all .2s ease;
    opacity: 0;
}

.overlay-product-gallery i {
    color: white;
    font-size: 25px;
    transition: all .2s ease;
    transform: translateY(6px);
}

.overlay-product-gallery:hover {
    opacity: 1;
}

.overlay-product-gallery:hover i {
    transform: translateY(0);
}

.carousel-cell {
    height: auto;
    width: 30%;
    margin-right: 10px;
}

.gallery-carousel:hover .flickity-prev-next-button {
    opacity: 1 !important;
}

.gallery-carousel .flickity-button.previous {
    left: 10px;
}

.gallery-carousel .flickity-button.next {
    right: 10px;
}

.gallery-carousel .flickity-button {
    top: 54% !important;
}

.cs-zoom-in {
    background: white;
    position: absolute;
    top: 0;
    right: 0;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 2px;
    padding: 2px 2px;
    font-size: 10px;
}

.zoom-container {
    position: relative;
    z-index: 98;
}

.zoom-photo {
    position: absolute;
    display: none;
    right: -45px;
    width: 300px !important;
    bottom: 50px;
    z-index: 99;
}


.sidebar-cart ul {
    margin-left: 25px;
}

.sidebar-cart ul li {
    font-size: 12px;
}

.sidebar-cart .quantity {
    list-style: none;
    margin-left: -12px;
}

.sidebar-cart .total {
    font-size: 16px;
}

.sidebar-cart .total-label,
.sidebar-cart .total-price {
    font-weight: bold;
}

.sidebar-cart .single-cart-item {
    border-bottom: 1px solid #d9d9d9;
}

.sidebar-cart .single-cart-item:not(:first-of-type) {
    margin-top: 10px;
}


@media screen and (min-width: 480px) {
    .already-registered {
        width: max-content;
    }
}

@media screen and (min-width: 576px) {
    .second-list {
        margin-top: 43px;
    }
}

@media screen and (min-width: 767px) {
    .mobile {
        display: none;
    }

}

@media screen and (min-width: 992px) {
    .cs-mobile-device {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .header-extras {
        right: 25px !important;
    }

    .photo-text {
        padding-top: 0;
    }
}

@media screen and (max-width: 1100px) and (min-width: 1024px) {
    #mainMenu nav > ul > li > a {
        font-size: 10px !important;
    }
}

.mobile-responsive {
    display: none !important;
}

@media screen and (max-width: 1024px) {
    .header-extras {
        float: right;
    }

    .mobile-responsive {
        display: block !important;
    }

    .desktop-responsive {
        display: none !important;
    }
}

@media screen and (max-width: 991px) {
    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    .p-991-0 {
        padding: 0;
    }

    #page-title {
        padding: 150px 0 80px !important;
    }

    .lg-d-none {
        display: none;
    }
}


@media screen and (max-width: 767px) {
    table#cart td.cart-product-remove a {
        border: 0;
        position: relative;
        right: 10px;
        top: 15px;
    }

    table#cart td.cart-product-remove {
        border: 0;
    }

    #cart .cart_item {
        position: relative;
    }

    table#cart.table tbody tr:not(.coupon) td {
        padding-left: 10px;
        padding-right: 10px;
        text-align: left;
    }

    .cart_item .pro-thumbnail {
        display: none !important;
    }

    tr.cart_item .cart-product-thumbnail:not(:first-of-type) {
        border-top: 0;
    }

    table#cart {
        border-top: 2px solid #ddd;
    }

    .desktop {
        display: none;
    }

    .responsive-table tbody td {
        display: inline-block;
        float: left;
        width: 100%;
        max-width: none;
        text-align: right;
    }

    .responsive-table tbody td span:first-child {
        float: left;
    }

    .gallery-carousel .flickity-prev-next-button {
        opacity: 1 !important;
    }

    .zoom-photo {
        display: none !important;
    }
}

@media screen and (max-width: 580px) {
    .cs.order-select-container {
        justify-content: start !important;
        -webkit-justify-content: flex-start;
    }

    .cs.order-select-container .order-select p {
        margin-bottom: 0;
    }

    .product-overlay {
        bottom: 0 !important;
    }
}

@media screen and (max-width: 480px) {
    .cs-product-tc {
        flex-direction: column;
        -ms-flex-direction: column;
    }

    .cs-product-tc img {
        align-self: center;
        margin-top: 10px !important;
    }
}


.demand-2 {
    background: #fc7041;
    border-color: #fc7041;
    color: white;
}

.float-btn-container {
    position: fixed;
    top: 55%;
    right: 0;
    z-index: 100;
}

.cs.btn.btn-red {
    font-size: 16px;
    padding: 15px 30px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cs.product-title {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.video-btns .single-btn {
    border: none !important;
    background: #a6a6a6 !important;
}

.video-btns .single-btn.active {
    border: none !important;
    background: #fc7041 !important;
}

.index_add_to_cart_button {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}


@media screen and (min-width: 768px) {
    .cs-col-lg-2 {
        flex: 0 0 20%;
    }
}

#slider {
    height: 70vh;
}


#slider > div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.footer-content {
    background: #4b4b4b;
}

.footer-content * {
    color: white;
}

@media screen and (max-width: 768px) {
    section {
        padding: 30px 0;
    }
}

h1,h2,h3,
.product .product-title h3, .product .product-title h3 a{
    font-weight: 700;
}


.product-title h3 a,
.product-title h3 a:not(.btn) {
    color: #fc7041;
}


.img-responsive {
    max-width: 100%;
}

.height-auto {
    height: auto;
}

@media screen and (min-width: 1201px) {
    .inspiro-slider .slide .container, .inspiro-slider .slide .container-wide {
        margin-right: 50px !important;
        max-width: 50% !important;
    }
}

.lds-default {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-default div {
    position: absolute;
    width: 6px;
    height: 6px;
    background: #fc7041;
    border-radius: 50%;
    animation: lds-default 1.2s linear infinite;
}
.lds-default div:nth-child(1) {
    animation-delay: 0s;
    top: 37px;
    left: 66px;
}
.lds-default div:nth-child(2) {
    animation-delay: -0.1s;
    top: 22px;
    left: 62px;
}
.lds-default div:nth-child(3) {
    animation-delay: -0.2s;
    top: 11px;
    left: 52px;
}
.lds-default div:nth-child(4) {
    animation-delay: -0.3s;
    top: 7px;
    left: 37px;
}
.lds-default div:nth-child(5) {
    animation-delay: -0.4s;
    top: 11px;
    left: 22px;
}
.lds-default div:nth-child(6) {
    animation-delay: -0.5s;
    top: 22px;
    left: 11px;
}
.lds-default div:nth-child(7) {
    animation-delay: -0.6s;
    top: 37px;
    left: 7px;
}
.lds-default div:nth-child(8) {
    animation-delay: -0.7s;
    top: 52px;
    left: 11px;
}
.lds-default div:nth-child(9) {
    animation-delay: -0.8s;
    top: 62px;
    left: 22px;
}
.lds-default div:nth-child(10) {
    animation-delay: -0.9s;
    top: 66px;
    left: 37px;
}
.lds-default div:nth-child(11) {
    animation-delay: -1s;
    top: 62px;
    left: 52px;
}
.lds-default div:nth-child(12) {
    animation-delay: -1.1s;
    top: 52px;
    left: 62px;
}
@keyframes lds-default {
    0%, 20%, 80%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
}
